<VisualStudioProject>
    <CSHARP
        ProjectType = "Local"
        ProductVersion = "7.10.3077"
        SchemaVersion = "2.0"
        ProjectGuid = "{8B292201-0FE7-4379-8B22-41201D7DAF19}"
    >
        <Build>
            <Settings
                ApplicationIcon = ""
                AssemblyKeyContainerName = ""
                AssemblyName = "DataSetFTRemuneraciones"
                AssemblyOriginatorKeyFile = ""
                DefaultClientScript = "JScript"
                DefaultHTMLPageLayout = "Grid"
                DefaultTargetSchema = "IE50"
                DelaySign = "false"
                OutputType = "Library"
                PreBuildEvent = ""
                PostBuildEvent = ""
                RootNamespace = "Remuneraciones.DataSetFT"
                RunPostBuildEvent = "OnBuildSuccess"
                StartupObject = ""
            >
                <Config
                    Name = "Debug"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "DEBUG;TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "true"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "false"
                    OutputPath = "bin\Debug\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
                <Config
                    Name = "Release"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "false"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "true"
                    OutputPath = "bin\Release\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
            </Settings>
            <References>
                <Reference
                    Name = "System"
                    AssemblyName = "System"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.dll"
                />
                <Reference
                    Name = "System.Data"
                    AssemblyName = "System.Data"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Data.dll"
                />
                <Reference
                    Name = "System.XML"
                    AssemblyName = "System.Xml"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.XML.dll"
                />
            </References>
        </Build>
        <Files>
            <Include>
                <File
                    RelPath = "AssemblyInfo.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "DSAfp.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSAfp.cs"
                />
                <File
                    RelPath = "DSAfp.cs"
                    DependentUpon = "DSAfp.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSAfp.xsx"
                    DependentUpon = "DSAfp.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSApv.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSApv.cs"
                />
                <File
                    RelPath = "DSApv.cs"
                    DependentUpon = "DSApv.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSApv.xsx"
                    DependentUpon = "DSApv.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSCargos.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSCargos.cs"
                />
                <File
                    RelPath = "DSCargos.cs"
                    DependentUpon = "DSCargos.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSCargos.xsx"
                    DependentUpon = "DSCargos.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSCertificadosSueldo.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSCertificadosSueldo.cs"
                />
                <File
                    RelPath = "DSCertificadosSueldo.cs"
                    DependentUpon = "DSCertificadosSueldo.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSCertificadosSueldo.xsx"
                    DependentUpon = "DSCertificadosSueldo.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSCertificadosSueldoExcel.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSCertificadosSueldoExcel.cs"
                />
                <File
                    RelPath = "DSCertificadosSueldoExcel.cs"
                    DependentUpon = "DSCertificadosSueldoExcel.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSCertificadosSueldoExcel.xsx"
                    DependentUpon = "DSCertificadosSueldoExcel.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSCiudad.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSCiudad.cs"
                />
                <File
                    RelPath = "DSCiudad.cs"
                    DependentUpon = "DSCiudad.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSCiudad.xsx"
                    DependentUpon = "DSCiudad.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSComuna.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSComuna.cs"
                />
                <File
                    RelPath = "DSComuna.cs"
                    DependentUpon = "DSComuna.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSComuna.xsx"
                    DependentUpon = "DSComuna.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSCosto.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSCosto.cs"
                />
                <File
                    RelPath = "DSCosto.cs"
                    DependentUpon = "DSCosto.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSCosto.xsx"
                    DependentUpon = "DSCosto.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSEmpresa.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSEmpresa.cs"
                />
                <File
                    RelPath = "DSEmpresa.cs"
                    DependentUpon = "DSEmpresa.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSEmpresa.xsx"
                    DependentUpon = "DSEmpresa.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSEmpresaGeneral.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSEmpresaGeneral.cs"
                />
                <File
                    RelPath = "DSEmpresaGeneral.cs"
                    DependentUpon = "DSEmpresaGeneral.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSEmpresaGeneral.xsx"
                    DependentUpon = "DSEmpresaGeneral.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSHaber.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSHaber.cs"
                />
                <File
                    RelPath = "DSHaber.cs"
                    DependentUpon = "DSHaber.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSHaber.xsx"
                    DependentUpon = "DSHaber.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSHorarios.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSHorarios.cs"
                />
                <File
                    RelPath = "DSHorarios.cs"
                    DependentUpon = "DSHorarios.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSHorarios.xsx"
                    DependentUpon = "DSHorarios.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSIsapre.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSIsapre.cs"
                />
                <File
                    RelPath = "DSIsapre.cs"
                    DependentUpon = "DSIsapre.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSIsapre.xsx"
                    DependentUpon = "DSIsapre.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSLibroRemuneraciones.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSLibroRemuneraciones.cs"
                />
                <File
                    RelPath = "DSLibroRemuneraciones.cs"
                    DependentUpon = "DSLibroRemuneraciones.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSLibroRemuneraciones.xsx"
                    DependentUpon = "DSLibroRemuneraciones.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSLibroRemuneracionesExcel.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSLibroRemuneracionesExcel.cs"
                />
                <File
                    RelPath = "DSLibroRemuneracionesExcel.cs"
                    DependentUpon = "DSLibroRemuneracionesExcel.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSLibroRemuneracionesExcel.xsx"
                    DependentUpon = "DSLibroRemuneracionesExcel.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSLiquidaciones.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSLiquidaciones.cs"
                />
                <File
                    RelPath = "DSLiquidaciones.cs"
                    DependentUpon = "DSLiquidaciones.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSLiquidaciones.xsx"
                    DependentUpon = "DSLiquidaciones.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoAnualHaberPorMes.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoAnualHaberPorMes.cs"
                />
                <File
                    RelPath = "DSListadoAnualHaberPorMes.cs"
                    DependentUpon = "DSListadoAnualHaberPorMes.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoAnualHaberPorMes.xsx"
                    DependentUpon = "DSListadoAnualHaberPorMes.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoAnualHaberPorMesExcel.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoAnualHaberPorMesExcel.cs"
                />
                <File
                    RelPath = "DSListadoAnualHaberPorMesExcel.cs"
                    DependentUpon = "DSListadoAnualHaberPorMesExcel.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoAnualHaberPorMesExcel.xsx"
                    DependentUpon = "DSListadoAnualHaberPorMesExcel.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoAnualHaberTrabajador.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoAnualHaberTrabajador.cs"
                />
                <File
                    RelPath = "DSListadoAnualHaberTrabajador.cs"
                    DependentUpon = "DSListadoAnualHaberTrabajador.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoAnualHaberTrabajador.xsx"
                    DependentUpon = "DSListadoAnualHaberTrabajador.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoAnualHaberTrabajadorExcel.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoAnualHaberTrabajadorExcel.cs"
                />
                <File
                    RelPath = "DSListadoAnualHaberTrabajadorExcel.cs"
                    DependentUpon = "DSListadoAnualHaberTrabajadorExcel.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoAnualHaberTrabajadorExcel.xsx"
                    DependentUpon = "DSListadoAnualHaberTrabajadorExcel.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoImpuestoUnico.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoImpuestoUnico.cs"
                />
                <File
                    RelPath = "DSListadoImpuestoUnico.cs"
                    DependentUpon = "DSListadoImpuestoUnico.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoImpuestoUnico.xsx"
                    DependentUpon = "DSListadoImpuestoUnico.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoProvisionVacaciones.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoProvisionVacaciones.cs"
                />
                <File
                    RelPath = "DSListadoProvisionVacaciones.cs"
                    DependentUpon = "DSListadoProvisionVacaciones.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoProvisionVacaciones.xsx"
                    DependentUpon = "DSListadoProvisionVacaciones.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoProvisionVacacionesExcel.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoProvisionVacacionesExcel.cs"
                />
                <File
                    RelPath = "DSListadoProvisionVacacionesExcel.cs"
                    DependentUpon = "DSListadoProvisionVacacionesExcel.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoProvisionVacacionesExcel.xsx"
                    DependentUpon = "DSListadoProvisionVacacionesExcel.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoVacacionesPendientes.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoVacacionesPendientes.cs"
                />
                <File
                    RelPath = "DSListadoVacacionesPendientes.cs"
                    DependentUpon = "DSListadoVacacionesPendientes.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoVacacionesPendientes.xsx"
                    DependentUpon = "DSListadoVacacionesPendientes.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoVacacionesWebDetalle.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoVacacionesWebDetalle.cs"
                />
                <File
                    RelPath = "DSListadoVacacionesWebDetalle.cs"
                    DependentUpon = "DSListadoVacacionesWebDetalle.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoVacacionesWebDetalle.xsx"
                    DependentUpon = "DSListadoVacacionesWebDetalle.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSListadoVacacionesWebResumen.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSListadoVacacionesWebResumen.cs"
                />
                <File
                    RelPath = "DSListadoVacacionesWebResumen.cs"
                    DependentUpon = "DSListadoVacacionesWebResumen.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSListadoVacacionesWebResumen.xsx"
                    DependentUpon = "DSListadoVacacionesWebResumen.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSPais.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSPais.cs"
                />
                <File
                    RelPath = "DSPais.cs"
                    DependentUpon = "DSPais.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSPais.xsx"
                    DependentUpon = "DSPais.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSResumenPrevisional.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSResumenPrevisional.cs"
                />
                <File
                    RelPath = "DSResumenPrevisional.cs"
                    DependentUpon = "DSResumenPrevisional.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSResumenPrevisional.xsx"
                    DependentUpon = "DSResumenPrevisional.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSResumenRemuneracion.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSResumenRemuneracion.cs"
                />
                <File
                    RelPath = "DSResumenRemuneracion.cs"
                    DependentUpon = "DSResumenRemuneracion.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSResumenRemuneracion.xsx"
                    DependentUpon = "DSResumenRemuneracion.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSSindicatos.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSSindicatos.cs"
                />
                <File
                    RelPath = "DSSindicatos.cs"
                    DependentUpon = "DSSindicatos.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSSindicatos.xsx"
                    DependentUpon = "DSSindicatos.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSSucursal.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSSucursal.cs"
                />
                <File
                    RelPath = "DSSucursal.cs"
                    DependentUpon = "DSSucursal.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSSucursal.xsx"
                    DependentUpon = "DSSucursal.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSTrabajador.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSTrabajador.cs"
                />
                <File
                    RelPath = "DSTrabajador.cs"
                    DependentUpon = "DSTrabajador.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSTrabajador.xsx"
                    DependentUpon = "DSTrabajador.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSTrabajadorAPV.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSTrabajadorAPV.cs"
                />
                <File
                    RelPath = "DSTrabajadorAPV.cs"
                    DependentUpon = "DSTrabajadorAPV.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSTrabajadorAPV.xsx"
                    DependentUpon = "DSTrabajadorAPV.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSTrabajadorBrowse.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSTrabajadorBrowse.cs"
                />
                <File
                    RelPath = "DSTrabajadorBrowse.cs"
                    DependentUpon = "DSTrabajadorBrowse.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSTrabajadorBrowse.xsx"
                    DependentUpon = "DSTrabajadorBrowse.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSTrabajadorCtaCte.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSTrabajadorCtaCte.cs"
                />
                <File
                    RelPath = "DSTrabajadorCtaCte.cs"
                    DependentUpon = "DSTrabajadorCtaCte.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSTrabajadorCtaCte.xsx"
                    DependentUpon = "DSTrabajadorCtaCte.xsd"
                    BuildAction = "None"
                />
                <File
                    RelPath = "DSUniNegocio.xsd"
                    BuildAction = "Content"
                    Generator = "MSDataSetGenerator"
                    LastGenOutput = "DSUniNegocio.cs"
                />
                <File
                    RelPath = "DSUniNegocio.cs"
                    DependentUpon = "DSUniNegocio.xsd"
                    SubType = "code"
                    BuildAction = "Compile"
                    DesignTime = "True"
                    AutoGen = "True"
                />
                <File
                    RelPath = "DSUniNegocio.xsx"
                    DependentUpon = "DSUniNegocio.xsd"
                    BuildAction = "None"
                />
            </Include>
        </Files>
    </CSHARP>
</VisualStudioProject>

